# Command: testsuite::ticket-396

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-396 - Ensure that the number of threads cannot be changed after resolution.

Synopsis:

    (ticket-396) run -> NEST exits if test fails

Description:

      This ticket ensures that the number of threads cannot be changed if the resolution
      differs from the default resolution.

Author:

    Hans Ekkehard Plesser, 2012-12-03

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/testsuite/regressiontests/ticket-396.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative